@charset "utf-8";
::selection { background-color:#033a94; color:#FFF; }
::-moz-selection { background-color:#033a94; color:#FFF; }
::-webkit-selection { background-color:#033a94; color:#FFF; }
::-webkit-scrollbar {width: 8px;height: 8px;background-color: #F5F5F5;}
::-webkit-scrollbar-track {border-radius: 10px;background-color: #E2E2E2;}
::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3); background-color: #555;}
* {padding: 0;margin: 0;font-family: "微软雅黑", 'Microsoft YaHei', arial, helvetica, clean, sans-serif;}
body {font: 14px/1.231 "微软雅黑", 'Microsoft YaHei', arial, helvetica, clean, sans-serif;color: #333;margin: 0;line-height: 1;}
:focus {outline: 1;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary { display: block;}
a{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; }
ins{ background-color: #ff9; color: #000; text-decoration: none;}
mark{ background-color: #ff9; color: #000; font-style: italic; font-weight: bold;}
del{text-decoration: line-through;}
table{border-collapse: collapse;border-spacing:0;}
hr{display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input,select {vertical-align: middle;}
li,ul {list-style-type: none;}
img {border: none;}
a {color: #222; text-decoration: none; -webkit-transition: all .3s ease-out; transition: all .3s ease-out; }
a:hover{ color:#e70012;}
a:link,a:hover,a:active,a:visited {text-decoration: none;}
input,textarea {outline: 0;border: 0;}
textarea {resize: none;}
h1,h2,h3,h4,h5,h6,dl,dd,dt,i,em { font-weight: normal; font-style: normal; padding:0; margin:0; }
.clear{clear:both;}

.webq_head_xx{ width:100%; height:auto;   }
.webq_head_1{ width:100%; height:39px; background:#f4f4f4;  }
.webq_head_2{ width:1180px; height:39px; margin:0 auto; }
.webq_head_2_l{ float:left; height:39px; line-height:39px; color:#888888; }
.webq_head_2_r{ float:right; height:39px; }
.webq_head_2_r ul { padding-top:7px;}
.webq_head_2_r ul li{ float:left; width:70px; height:24px; line-height:24px; text-align:right; margin-left:20px; background:url(/img/top_line.png) no-repeat left; }
.webq_head_2_r ul li.last{ background:none; }
.webq_head_2_r a{ color:#888888;}
.webq_head_2_r a:hover{ color:#e70012;}

.webq_top_1{ width:100%; height:140px; }
.webq_top_2{ width:1180px; height:140px; margin:0 auto;}
.webq_top_logo{ width:auto; height:140px; float:left; }
.webq_top_logo img{ width:auto;  }
.webq_top_zhuy{ width:340px; height:60px; float:left; font-size:18px; line-height:30px; color:#033a94; padding:0 0 0 15px; margin:40px 0 0 15px; border-left:1px solid #e2e2e2; }
.webq_top_zhuy h6{ width:305px; height: 30px; line-height: 30px; font-size: 14px;  color:#222; overflow: hidden; }
.webq_top_zhuy h6 span{ display: block; }
.webq_top_tel{ width:190px; height:60px; background:url(/img/top_tel.png) no-repeat right; float:right; padding:0 45px 0 0 ; margin-top:40px;  }
.webq_top_tel_text{ height:20px; line-height:20px; color:#222; font-size:15px; padding-top:5px; text-align:right;  }
.webq_top_tel_dh{ font-size:24px; color:#033a94; height:30px; line-height:30px; font-weight:bold; padding-top:1px;  text-align:right;  }

.webq_top_menu_x{ width:100%; height:50px; background: #033a94; overflow:hidden; }
.webq_top_menu{ width:1180px; height:50px; margin:0 auto;}
.webq_top_menu ul li{float:left; height:50px; line-height:50px; color:#FFF; text-align:center; font-size:17px; background:url(/img/menu_line.png) no-repeat left;letter-spacing:1px;}
.webq_top_menu ul li a{ color:#fff; display:block; padding: 0 19px; background: -webkit-linear-gradient(left, #e70012, #e70012) no-repeat;background: linear-gradient(to right, #e70012, #e70012) no-repeat;background-size: 100% 0% ; -webkit-transition: all .5s; transition: all .5s;}
.webq_top_menu ul li:nth-child(1) { background:none; }
.webq_top_menu ul li a:hover{ color:#FFF; background: -webkit-linear-gradient(left, #e70012, #e70012) no-repeat;background: linear-gradient(to right, #e70012, #e70012) no-repeat;background-size: 100% 100%; }
.webq_top_menu ul li.another{background:#e70012;  color:#FFF; }
.webq_top_menu ul li.another a{  color:#FFF; }
.fixedNav { 
    position: fixed;
    top: 0px;
    left: 0px;
    z-index:99999;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop)); 
}


.webq_bottom_contx{ width:100%; height:auto; background:#0e66b9; margin-top:30px;   }
.webq_bottom_cont{ width:1180px; height:auto; margin:0 auto;  }
.webq_bottom_menux{ width:100%; height:60px;  background:#033a94;    }
.webq_bottom_menu{ width:1180px; height:60px; margin:0 auto; overflow:hidden;    }
.webq_bottom_menu ul li{ float:left; height:60px; line-height:60px; color:#FFF; font-size:14px; text-align:center;  }
.webq_bottom_menu ul li a{ color:#FFF; display:block; padding: 0 27px 0 26px;   }
.webq_bottom_menu a:hover{ color:#FFF; background:#e70012; }
.webq_bottom_1{ height:auto; padding:20px 0 30px 0; }
.webq_bottom_3{ float:left; width:300px; height:170px;  color:#FFF; font-size:14px; border-right:1px solid #327dc3;  }
.webq_bottom_3 ul li{ height:40px; line-height:40px; padding-left:42px;  }
.webq_bottom_3 ul li a{ color:#FFF; }
.webq_bottom_3 ul li a:hover{ color:#FFF; text-decoration: underline; }
.webq_bottom_4{ float:left; width:495px; height:170px; margin-left:35px; color:#FFF; font-size:14px; border-right:1px solid #327dc3; padding-right:40px; }
.webq_bottom_4 ul li{ height:40px; line-height:40px; padding-left:42px;  } 
.webq_bottom_4 ul li a{ color:#FFF; margin-right: 10px; }
.webq_bottom_4 ul li a:hover{ color:#FFF; text-decoration: underline; }
.webq_bottom_4 ul li h2{ font-size:14px;}
.webq_btb_1{ background:url(/img/b_tubiao.png) 0 0 no-repeat;   }
.webq_btb_2{ background:url(/img/b_tubiao.png) 0 -40px no-repeat;   }
.webq_btb_3{ background:url(/img/b_tubiao.png) 0 -80px no-repeat;   }
.webq_btb_4{ background:url(/img/b_tubiao.png) 0 -120px no-repeat;   }
.webq_btb_5{ background:url(/img/b_tubiao.png) 0 -160px no-repeat;   }
.webq_btb_6{ background:url(/img/b_tubiao.png) 0 -200px no-repeat;   }
.webq_btb_7{ background:url(/img/b_tubiao.png) 0 -240px no-repeat;   }
.webq_btb_8{ background:url(/img/b_tubiao.png) 0 -280px no-repeat;   }
.webq_btb_9{ background:url(/img/b_tubiao.png) 0 -320px no-repeat;   }
.webq_bottom_4 ul li.webq_btb_10{ background:url(/img/b_tubiao.png) 0 -360px no-repeat; line-height:28px; padding-top:6px;   }
.webq_bottom_3 ul li.webq_btb_11{ padding:0 0 0 13px;   }
.webq_bottom_3 h2{ font-size:14px;}
.webq_bottom_3 ul li{ font-size:14px; }
.webq_bottom_3 ul li b{ float:left; height:24px; line-height:24px; margin-top:12px; padding-right:20px; }
.webq_bottom_3 ul li i{float:left; height:12px; line-height:12px; margin-top:23px; }
.webq_bottom_er_1{ float:left; width:115px; text-align:center; font-size:14px; color:#FFF; margin-top:20px; margin-left:35px;   }
.webq_bottom_er_1 img{ width:105px; height:105px; padding:5px; background:#fff; margin-bottom:10px;}


#keftree_lq{ width:50px; height:220px; position:fixed; bottom:16%; right:5px; z-index:99;  }
.keftree_a1{ background:url(/img/keftree_tel.png) no-repeat center;  }
.keftree_a2{ background:url(/img/keftree_qq.png) no-repeat center;}
.keftree_a3{ background:url(/img/keftree_er.png) no-repeat center ; }
.keftree_a4{ background:url(/img/keftree_top.png) no-repeat center ; }
.keftree_a1, .keftree_a2, .keftree_a3{ width:50px; height:50px; background-color:#033a94; margin-bottom:6px; border-radius:3px; cursor:pointer; position:relative; -webkit-transition: all .3s linear; transition: all .3s linear;  }
.keftree_a4{ width:50px; height:50px; background-color:#033a94; border-radius:3px; cursor:pointer; position:relative;  -webkit-transition: all .3s linear; transition: all .3s linear;  }
.keftree_b1, .keftree_b2, .keftree_b3 {  margin-bottom:8px; }
.keftree_b1_tite, .keftree_b2_tite, .keftree_b3_tite{ height:34px; line-height:34px; font-size:16px; padding-left:75px; color:#FFF;  }
.keftree_b1sx{ width:180px; background-color:#033a94; padding:10px 0 15px 0; border-radius:3px;  }
.keftree_b1{ width:185px; position:absolute; top:50px; right:50px; visibility: hidden; opacity:0; -webkit-transition: all .3s linear; transition: all .3s linear; }
.keftree_b1_tite{  background:url(/img/keftree_tel.png) 40px no-repeat;  }
.keftree_b1_tel{ font-size:21px; min-height:28px; line-height:28px; text-align:center; color:#fff; }
.keftree_a1:hover .keftree_b1{ top:0px; visibility: visible; opacity: 1; -webkit-transition: all .3s linear; transition: all .3s linear; }
.keftree_b2{width:185px; position:absolute; top:50px; right:50px; visibility: hidden; opacity:0; -webkit-transition: all .3s linear; transition: all .3s linear; }
.keftree_b2_tite{ background:url(/img/keftree_qq.png) 40px no-repeat;  }
.keftree_b1_qq{ width:130px; min-height:30px;  text-align:center;  font-size:14px; margin:5px auto 0 auto; padding-bottom:5px; }
.keftree_b1_qq a{ display:block; line-height:28px; border:1px solid #FFF; color:#fff; }
.keftree_b1_qq a:hover{ background:#fff; border-radius:10px; color:#033a94; }
.keftree_a2:hover .keftree_b2{ top:0px; visibility: visible; opacity: 1; -webkit-transition: all .3s linear; transition: all .3s linear; }
.keftree_b3{ width:185px; position:absolute; bottom:0px; right:50px; visibility: hidden; opacity:0; -webkit-transition: all .4s linear; transition: all .4s linear;  }
.keftree_b3_tite{ background:url(/img/keftree_er.png) 40px no-repeat;  }
.keftree_b3_er{ text-align:center; margin-top:5px; }
.keftree_b3_er img{ width:120px; height:120px; padding:7px; background:#FFF;}
.keftree_b3_er h6{ font-size:14px; padding-top:6px; color:#FFF;}
.keftree_a3:hover .keftree_b3{ bottom:-64px; visibility: visible; opacity: 1; -webkit-transition: all .4s linear; transition: all .4s linear; }
.keftree_b4{ width:180px; height:50px; background-color:#033a94; border-radius:4px; position:absolute; left:0px; top:0px; visibility: hidden; opacity:0;  -webkit-transition: all .3s linear; transition: all .3s linear;   }
.keftree_b4 a{ display:block; line-height:50px; font-size:16px; padding-left:75px; color:#FFF; background:url(/img/keftree_top.png) 38px no-repeat #033a94; border-radius:4px; }
.keftree_a4:hover .keftree_b4{ left:-130px; visibility: visible; opacity: 1;  -webkit-transition: all .3s linear; transition: all .3s linear; }
.keftree_a1:hover, .keftree_a2:hover, .keftree_a3:hover { background-color:#0e66b9;}






.clearfix:after {clear:both;content:"";display:block;height:0;visibility:hidden;}

.slideBoxWrap {padding-top:30px;}
.slideBox {position:relative;width:1180px;margin:0 auto;}
.slideBox .hd {position:absolute;z-index:1;left:0;top:0;width:270px;}
.slideBox .hd h3 {position:relative;height:117px;width:270px;display:table-cell;vertical-align:middle;text-align:center;background-color:#033a94;}
.slideBox .hd h3 b {display:block;color:white;font-size:30px;font-weight:normal;}
.slideBox .hd h3 b:before {content:'';width:9px;height:9px;border:1px solid white;border-right-width:0;border-bottom-width:0;position:absolute;left:4px;top:4px;}
.slideBox .hd h3 b:after {content:'';width:9px;height:9px;border:1px solid white;border-left-width:0;border-bottom-width:0;position:absolute;right:4px;top:4px;}
.slideBox .hd h3 i {display:block;font-weight:normal;font-size:12px;color:white;font-style:normal;}
.slideBox .hd h3 i:before {content:'';width:9px;height:9px;border:1px solid white;border-right-width:0;border-top-width:0;position:absolute;left:4px;bottom:4px;}
.slideBox .hd h3 i:after {content:'';width:9px;height:9px;border:1px solid white;border-left-width:0;border-top-width:0;position:absolute;right:4px;bottom:4px;}
.slideBox .hd li {display:block;width:270px;height:50px;line-height:50px;text-align:center;cursor:pointer;font-size:16px;border-top:1px solid #FFF;border-bottom:1px solid #dddddd;background-color:#efefef;}
.slideBox .hd li.on {color:#fff;background:#033a94;}
.slideBox dl {width:880px;padding-left:300px;}
.slideBox dt {height:48px;line-height:48px;border-bottom:2px solid #b2b2b2;display:flex;justify-content:space-between;align-items:center;}
.slideBox dt .left {position:relative;}
.slideBox dt .left:after {content:'';position:absolute;left:0;right:-10px;bottom:-2px;height:2px;background-color:#033a94;font-size:0;line-height:0;}
.slideBox dt .left a {display:block;font-size:22px;color:#033a94;}
.slideBox dt .right a {display:block;font-size:14px;}
.slideBox dd {width:880px;padding-top:5px;}
.slideBox .list {float:left;width:280px;margin:25px 20px 0 0;}
.slideBox .list:nth-child(3n) {margin-right:0;}
.slideBox .list a {display:block;border-bottom:2px solid #dddddd;background-color:white;transition:box-shadow .3s;}
.slideBox .list a:hover p {color:white;background-color:#033a94;}
.slideBox .list a:hover img {transform:scale(1,1);}
.slideBox .photo {position:relative;display:block;width:270px;height:172px;padding:5px;overflow:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.slideBox .photo span {display:table-cell;vertical-align:middle;text-align:center;width:270px;height:172px;overflow:hidden;}
.slideBox .photo span img {vertical-align:bottom;max-width:270px;max-height:172px;transition:transform 0.3s ease 0s;transform:scale(0.9,0.9);}
.slideBox dd p {padding:0 10px;height:30px;line-height:30px;text-align:center;font-size:14px;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}




.newsInner {width:1180px;margin:0 auto;padding-top:35px;display:flex;justify-content:space-between;}
.newsInner .wd {width:409px;padding-right:35px;font-size:14px;border-right:1px dashed #dedede;}
.newsInner .tit {height:44px;line-height:44px;margin-bottom:20px;border-bottom:1px solid #e5e5e5;display:flex;justify-content:space-between;}
.newsInner .tit .L {height:43px;margin-bottom:-2px;font-size:22px;color:#033a94;border-bottom:2px solid #033a94;}
.newsInner .tit .R a {font-size:14px;color:#999;}
.newsInner .wd dt a {display:block;padding-bottom:5px;font-size:14px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newsInner .wd dd {margin-bottom:15px;}
.newsInner .wd dd p {font-size:13px;color:#666;line-height:16px;}

.iTab {width:695px;}
.iTab li {margin-bottom:15px;}
.iTab li a {display:block;}
.iTab li a:hover dt {border-color:#999;}
.iTab dl {display:flex;justify-content:space-between;}
.iTab dt {width:160px;height:105px;text-align:center;border:1px solid #e5e5e5;}
.iTab dt .photo {width:160px;height:105px;display:flex;align-items:center;justify-content:center;}
.iTab dt .photo img {max-width:160px;max-height:105px;vertical-align:bottom;}
.iTab dd {padding-left:20px;flex:1;box-sizing:border-box;}
.iTab dd h3 {display:block;padding-bottom:5px;font-size:14px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.iTab dd p {font-size:13px;color:#666;line-height:16px;}


.searchOuter {width:1200px;margin:0 auto;}
.searchInner {padding-bottom:10px;overflow:hidden;}

.search_option {float:left;width:180px;overflow:hidden;}
.search_option div {text-align:right;padding:15px 15px 15px 0px;border-bottom:1px solid #e7e7e7;}
.search_option div:last-child {border-bottom:none;}
.search_option div span {font-size:16px;}
.search_option ul {font-size:14px;line-height:26px;}
.search_option ul li a.current:link,
.search_option ul li a.current:visited {color:#033a94;}

.search_result {float:right;width:989px;min-height:300px;padding:15px 15px 0px 15px;overflow:hidden;border-left:1px solid #e7e7e7;}
.slist li {padding:0px 0px 10px;overflow:hidden;}
.slist li div a:link,
.slist li div a:visited {font-size:14px;color:#033a94;text-decoration:underline;}
.slist li div img {vertical-align:text-bottom;}
.slist li span {color:#666;}

.page2 {height:40px;line-height:40px;vertical-align:top;clear:both;font-size:14px;}
.page2 span,
.page2 a,
.page2 strong {height:20px;line-height:20px;margin-right:5px;padding:5px 15px;overflow:hidden;border:1px solid #ddd;}
.page2 strong {font-weight:normal;border:1px solid #003b90;}
.page2 a:hover {color:#003b90;border-color:#003b90;}